Udon is under active development. Documentation not final.
udonudon
System

Activity log

The activity (audit) log. Requires the **admin** role.

GET
/api/audit

Authorization

udon_session<token>

In: cookie

Query Parameters

range?string

Time window for entries.

Default"all"

Value in

  • "24h"
  • "7d"
  • "30d"
  • "all"
limit?integer
Range1 <= value <= 200
Default50
offset?integer
Range0 <= value
Default0

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/audit"
{  "entries": [    {      "id": "string",      "timestamp": "2019-08-24T14:15:22Z",      "username": "string",      "action": "string",      "detail": "string"    }  ],  "total": 0}

Ask AI

Answers from Udon's documentation.

Ask how to install Udon, run containers, or share folders.